Subject: [DMVR] VW A1 members (custom composite dashboards)

From: "Rhett Farnum" <[email-masked]>
Date: Wed, 27 Aug 2003 11:09:45 -0500

Hey folks I don't know if there are any of you in the area but I am trying 
to get interest in replacement composite dashes for VW A1 chassis. If you 
have any questions or want to show interest please email me off list and I 
would be glad to add you to the list or answer your questions.

Peace Out,
Rhett
Rocco_crossing
'83 Rocco (autocross ready, tune up, install harness, and finally I may get 
to makeing it look better!!)

_________________________________________________________________
MSN 8: Get 6 months for $9.95/month. http://join.msn.com/?page=dept/dialup